@font-face {
  font-family: "proxima-nova";
  src: url("/assets/ProximaNova-Light-DYX16ifH.otf") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 200;
}
@font-face {
  font-family: "proxima-nova";
  src: url("/assets/ProximaNova-LightItalic-9Iei1arF.otf") format("opentype");
  font-display: swap;
  font-style: italic;
  font-weight: 200;
}
@font-face {
  font-family: "proxima-nova";
  src: url("/assets/ProximaNova-Regular-6iL5fLYO.otf") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "proxima-nova";
  src: url("/assets/ProximaNova-RegularItalic-BVYmuOJu.otf") format("opentype");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
}
@font-face {
  font-family: "proxima-nova";
  src: url("/assets/ProximaNova-Regular-6iL5fLYO.otf") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "proxima-nova";
  src: url("/assets/ProximaNova-RegularItalic-BVYmuOJu.otf") format("opentype");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
}
@font-face {
  font-family: "proxima-nova";
  src: url("/assets/ProximaNova-Semibold-BI3UiExG.otf") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: "proxima-nova";
  src: url("/assets/ProximaNova-Bold-5rWCmH0T.otf") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "proxima-nova";
  src: url("/assets/ProximaNova-Black-100ogFdy.otf") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 800;
}
@font-face {
  font-family: "proxima-nova";
  src: url("/assets/ProximaNova-Extrabold-B8tqofOX.otf") format("opentype");
  font-display: swap;
  font-style: normal;
  font-weight: 900;
}
* {
  font-family: proxima-nova;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.Toastify__toast {
  --toastify-toast-bd-radius: 3px;
  --toastify-toast-padding: 11px;
  --toastify-toast-min-height: 40px;
  --toastify-font-family: "Source Sans Pro", sans-serif;
  font-weight: 600;
}
.Toastify__close-button {
  top: 0;
  bottom: 0;
}
.Toastify__toast--success {
  background: #63ab64 !important;
  color: #fff !important;
}
.Toastify__toast--error {
  background: #d32f2f !important;
  color: #fff !important;
}
.Toastify__close-button > svg,
.Toastify__close-button--light > svg,
.Toastify__close-button--dark > svg,
.Toastify__close-button > svg path,
.Toastify__close-button:hover > svg {
  fill: #fff !important;
}
.Toastify__close-button--light{
  color: #fff !important;
  opacity: 1;
}
body {
  min-height: 100%;
  height: fit-content;
  background: #fafafa;
}
.atlas-ms-common-page {
  background-color: #FAFAFA;
  background-image: url('/assets/defaultBackground--vvBQyOQ.png');
  background-position: top;
  background-repeat: no-repeat;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
.fui-Listbox.fui-Dropdown__listbox {
  padding: 0;
  box-shadow: 0px 1px 3px 0px rgba(221, 221, 221, 1);
  border: 1px solid #DDDDDD;
  border-radius: 0;
}
.fui-Radio__indicator {
  margin: 3px 8px 3px 0px !important;
}
.fui-Radio__label {
  padding: 0px !important;
}
.fui-Radio:hover .fui-Radio__indicator {
  background-color: #f3f3f3 !important;
}
.coming-soon-cards {
  background-color: transparent;
  background-image: url('/assets/cards-C1vbichT.png');
  background-position: top;
  background-repeat: no-repeat;
  display: flex;
  width: 1491px;
  height: 758px;
  position: relative;
}
.coming-soon-message {
  background-color: transparent;
  background-image: url('/assets/message-CPzFyMzK.png');
  background-position: top;
  background-repeat: no-repeat;
  display: flex;
  width: 1856px;
  height: 388px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.6);
}
._bubble-root_rtyxq_1 {
  display: flex;
  /* position: relative; */
  /* background: "#fff", */
  flex-shrink: 1;
  min-height: 0;
}

._bubble-wrapper_rtyxq_9 {
  height: 100%;
  width: 100%;
  display: flex;
  flex: 1 1 auto;
  min-height: 0;
  overflow: hidden;
}

._bubble-legend_rtyxq_18 {
  width: 160px;
  font-size: 14px;
  display: flex;
  height: 0;
  min-height: 100%;
  color: #323130;
}

._bubble-legend_rtyxq_18 b {
  display: block;
  margin-top: 10px;
}

._footnotes_rtyxq_32 {
  margin-bottom: 20px;
}

._bubble-legend_rtyxq_18 ul {
  list-style: none;
}

._bubble-legend_rtyxq_18 svg {
  color: #63AB64 !important;
}

._bubble-legend-wrapper_rtyxq_44 {
  position: sticky;
  top: 0;
  overflow-y: auto;
}

._bubble-legend-color_rtyxq_50 {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-right: 1ch;
  vertical-align: middle;
}

._bubble-label_rtyxq_58 {
  font-size: 14px;
  font-weight: 400;
  cursor: pointer;
  user-select: none;
  transition: fill 0.2s;
}

._bubble-label-bg_rtyxq_66 {
  fill: rgba(255, 255, 255, 0);
  stroke: rgba(0, 0, 0, 0);
  stroke-width: 0;
  rx: 8;
  cursor: pointer;
  transition: fill 0.2s;
}

._bubble-label-bg_rtyxq_66._selected_rtyxq_75 {
  fill: rgba(255, 255, 255, 0);
}

._bubble-sublabel-bg_rtyxq_79 {
  fill: #555555;
  rx: 6;
}

._bubble-sublabel_rtyxq_79 {
  font-size: 11px;
  font-weight: normal;
  fill: #fff;
}

._bubble-connector_rtyxq_90 {
  stroke: #333;
  stroke-width: 1;
  cursor: pointer;
  transition: stroke-width 0.2s;
}

._bubble-tooltip_rtyxq_97 {
  background: #fff;
  color: #333;
  font-size: 12px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.11);
  padding: 8px 8px;
  pointer-events: none;
  white-space: pre-line;
  z-index: 10;
  position: absolute;
  min-width: 220px;
}

._bubble-tooltip_rtyxq_97::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 20px;
  border-width: 8px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}

._bubble-tooltip_rtyxq_97 h3 {
  font-weight: 600;
  margin-bottom: 8px;
  font-size: 14px;
}

._bubble-tooltip-fixed_rtyxq_126 {
  pointer-events: all;
  padding-right: 24px;
}

._bubble-tooltip-close_rtyxq_131 {
  position: absolute;
  top: 0;
  right: 0;
  padding: 9px 6px;
  background: none;
  appearance: none;
  border: 0;
}

._bubble-content-row_rtyxq_141 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 12px;
}

._bubble-row-label_rtyxq_148 {
  flex: 1;
  color: #666;
  font-size: 12px;
}

._bubble-row-value_rtyxq_154 {
  flex: 1;
  font-weight: 600;
  color: #222;
  text-align: left;
}

._test-1_rtyxq_161 ._test-2_rtyxq_161 {
  color: red;
}._individualTableAgGridScopedWrapper_1vwql_1 {
  max-height: 698px;
  height: 698px;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header-row-column-group {
  background-color: #fff;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-root-wrapper {
  border: none;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-side-buttons {
  border: 1px solid #d8d8da;
  border-left: none;
  background-color: #fff;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header {
  border-bottom: 1px solid #EDEBE9;
  background: #fff;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-cell-wrapper.ag-row-group-leaf-indent[class*="ag-row-group-indent-"] {
  padding-left: 0 !important;
  margin-left: 0 !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-cell.ag-cell-left-pinned,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-cell.ag-cell-last-left-pinned {
  border-right: none !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-pinned-left-header {
  border-right: none;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-pinned-right-header {
  border-left: none;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-row-group .ag-cell:not(:first-child) {
  color: transparent !important;
  pointer-events: none;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-side-bar {
  margin-top: 96px !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header-cell-resize {
  opacity: 0 !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .hide-group-header-text {
  display: none;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header-group-text {
  width: 100%;
  padding: 3px 12px;
  border-bottom: 1px solid #ddd;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header-cell-text,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header-group-text {
  padding: 0 12px 3px 0px;
  font-weight: 700;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0.6px;
  vertical-align: bottom;
  text-transform: uppercase;
  color: #323130 !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-cell {
  padding: 0px 12px !important;
  color: #323130 !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-cell a {
  font-family: "proxima-nova";
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header-cell,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header-group-cell {
  border: none;
  padding: 0px 12px !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header-cell-menu-button {
  display: none;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header-group-cell-label.ag-sticky-label {
  width: 100% !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .group-header-underline {
  border-bottom: 1px solid #ddd;
  padding: 3px 12px;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-overlay-wrapper {
  padding-top: 200px !important;
  align-items: start;
  font-size: 24px;
  color: #919191;
}
._individualTableAgGridScopedWrapper_1vwql_1 .dots-svg {
  transform: rotate(90deg) !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-icon:before {
  background-color: #AAAAAA !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header-cell-text,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header-group-text {
  padding-right: 0px;
  white-space: pre-wrap !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-sort-indicator-icon {
  padding: 4px !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-sort-order {
  opacity: 0 !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .hyperlink-container {
  display: flex;
  align-items: center;
  gap: 8px;
}
._individualTableAgGridScopedWrapper_1vwql_1 .hyperlink {
  text-decoration: none;
  color: #0078D4;
}
._individualTableAgGridScopedWrapper_1vwql_1 .hyperlink:hover {
  text-decoration: underline;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header-cell-text {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  white-space: normal !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  max-height: 2.4em;
  word-break: break-word !important;
  overflow-wrap: break-word !important;
  line-height: 1.2;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-horizontal-left-spacer,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-horizontal-right-spacer {
  border-right: none !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-body-horizontal-scroll-viewport::-webkit-scrollbar,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-body-horizontal-scroll::-webkit-scrollbar,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-root::-webkit-scrollbar,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-center-cols-viewport::-webkit-scrollbar,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-body-vertical-scroll-viewport::-webkit-scrollbar,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-body-vertical-scroll::-webkit-scrollbar,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-horizontal-left-spacer::-webkit-scrollbar {
  scrollbar-width: thin;
  scrollbar-gutter: auto !important;
  border-radius: 8px;
  background: #f0f0f0;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-body-horizontal-scroll {
  max-height: 30px !important;
  min-height: 30px !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-horizontal-left-spacer {
  height: 15px !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-body-horizontal-scroll-viewport::-webkit-scrollbar-thumb,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-body-horizontal-scroll::-webkit-scrollbar-thumb,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-root::-webkit-scrollbar-thumb,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-center-cols-viewport::-webkit-scrollbar-thumb,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-body-vertical-scroll-viewport::-webkit-scrollbar-thumb,
._individualTableAgGridScopedWrapper_1vwql_1 .ag-body-vertical-scroll::-webkit-scrollbar-thumb {
  background: #bcbcbc;
  border-radius: 8px;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-header-cell-label {
  display: flex;
  align-items: flex-end !important;
  white-space: normal !important;
  overflow: visible !important;
  line-height: 1.2;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-column-select-header-filter-wrapper.ag-labeled.ag-label-align-left.ag-text-field.ag-input-field {
  margin-right: 17px !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-wrapper.ag-input-wrapper.ag-checkbox-input-wrapper.ag-checked {
  background-color: #3CABC9 !important;
  border-color: #3CABC9 !important;
}
._individualTableAgGridScopedWrapper_1vwql_1 .ag-right-aligned-header {
  text-align: right;
}
._individualTableAgGridScopedWrapper_1vwql_1 .inactive-row {
  opacity: 0.4;
}
._individualTableAgGridScopedWrapper_1vwql_1 .active-row {
  opacity: 1;
}._tableAgGridScopedWrapper_cg58d_1 .ag-header-row-column-group {
  background-color: #fff;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-root-wrapper {
  border: none;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-side-buttons {
  border: 1px solid #d8d8da;
  border-left: none;
  background-color: #fff;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-header {
  border-bottom: 1px solid #EDEBE9;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-side-bar {
  margin-top: 96px !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-paging-panel {
  padding: 50px 0px 25px !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-header-cell-resize {
  opacity: 0 !important;
}
._tableAgGridScopedWrapper_cg58d_1 .hide-group-header-text {
  display: none;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-header-group-text {
  width: 100%;
  padding: 3px 12px;
  border-bottom: 1px solid #ddd;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-header-cell-text,
._tableAgGridScopedWrapper_cg58d_1 .ag-header-group-text {
  padding: 0 12px 3px 0px;
  font-weight: 700;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0.6px;
  vertical-align: bottom;
  text-transform: uppercase;
  color: #323130 !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-cell {
  padding: 0px 12px !important;
  color: #323130 !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-cell a {
  font-family: "proxima-nova";
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-header-cell,
._tableAgGridScopedWrapper_cg58d_1 .ag-header-group-cell {
  border: none;
  padding: 0px 12px !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-header-cell-menu-button {
  display: none;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-header-group-cell-label.ag-sticky-label {
  width: 100% !important;
}
._tableAgGridScopedWrapper_cg58d_1 .group-header-underline {
  border-bottom: 1px solid #ddd;
  padding: 3px 12px;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-overlay-wrapper {
  padding-top: 200px !important;
  align-items: start;
  font-size: 24px;
  color: #919191;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-theme-alpine .ag-row.excluded-row .ag-cell {
  color: #b0b0b0 !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-cell.ag-cell-left-pinned,
._tableAgGridScopedWrapper_cg58d_1 .ag-cell.ag-cell-last-left-pinned {
  border-right: none !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-pinned-left-header {
  border-right: none;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-pinned-right-header {
  border-left: none;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-theme-alpine {
  --ag-pinned-column-border: none !important;
}
._tableAgGridScopedWrapper_cg58d_1 .dots-svg {
  transform: rotate(90deg) !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-header-cell-label > .ag-header-cell-text:first-child {
  padding-right: 3px !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-horizontal-left-spacer {
  visibility: hidden !important;
  background: none !important;
  border: none !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-icon:before {
  background-color: #AAAAAA !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-header-cell-text,
._tableAgGridScopedWrapper_cg58d_1 .ag-header-group-text {
  padding-right: 0px;
  white-space: pre-wrap !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-sort-indicator-icon {
  padding: 4px !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-sort-order {
  opacity: 0 !important;
}
._tableAgGridScopedWrapper_cg58d_1 .hyperlink-container {
  display: flex;
  align-items: center;
  gap: 8px;
}
._tableAgGridScopedWrapper_cg58d_1 .hyperlink {
  text-decoration: none;
  color: #0078D4;
}
._tableAgGridScopedWrapper_cg58d_1 .hyperlink:hover {
  text-decoration: underline;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-header-cell-label {
  white-space: normal !important;
  overflow: visible !important;
  text-overflow: unset !important;
  word-break: normal !important;
  overflow-wrap: normal !important;
  line-height: 1.2;
  align-items: end !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-column-select-header-filter-wrapper.ag-labeled.ag-label-align-left.ag-text-field.ag-input-field {
  margin-right: 17px !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-wrapper.ag-input-wrapper.ag-checkbox-input-wrapper.ag-checked {
  background-color: #3CABC9 !important;
  border-color: #3CABC9 !important;
}
._tableAgGridScopedWrapper_cg58d_1 .columsToolPanelChanged {
  color: #3CABC9 !important;
}
._tableAgGridScopedWrapper_cg58d_1 .columsToolPanelChanged .ag-icon.ag-icon-columns::before {
  background-color: #3CABC9 !important;
}
._tableAgGridScopedWrapper_cg58d_1 .ag-right-aligned-header {
  text-align: right;
}._contentContainer_1o5xx_1 {
  min-height: 906px;
  display: flex;
  gap: 24px;
  flex: 1;
}
@media screen and (min-width: 1200px) {
  ._contentContainer_1o5xx_1 {
    max-height: 906px;
  }
}
@media screen and (max-width: 1199px) {
  ._contentContainer_1o5xx_1 {
    min-height: 1600px;
  }
}

._filtersContainer_1o5xx_18 {
  width: 30%;
  max-width: 432px;
  transition: all 0.5s ease;
  padding-bottom: 5px;
}
@media screen and (max-width: 1199px) {
  ._filtersContainer_1o5xx_18 {
    display: none;
  }
}

._resultsArea_1o5xx_30 {
  display: flex;
  flex-direction: column;
  height: inherit;
  gap: 3%;
  max-height: 100%;
  flex: 1;
  padding: 0 16px 5px 0;
}
@media screen and (min-width: 1200px) {
  ._resultsArea_1o5xx_30 {
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: #b3b3b3 #f5f5f5;
  }
  ._resultsArea_1o5xx_30::-webkit-scrollbar {
    width: 8px;
    background: #f5f5f5;
  }
  ._resultsArea_1o5xx_30::-webkit-scrollbar-thumb {
    background: #b3b3b3;
    border-radius: 4px;
  }
  ._resultsArea_1o5xx_30::-webkit-scrollbar-thumb:hover {
    background: #888;
  }
}

._marketMapsPanel_1o5xx_58 {
  width: 100%;
  box-sizing: border-box;
}
@media screen and (max-width: 1200px) {
  ._marketMapsPanel_1o5xx_58 {
    height: fit-content;
    min-height: fit-content;
  }
}

._headerRow_1o5xx_69 {
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
}

._marketMapsWidget_1o5xx_76 {
  height: auto;
}

._table_1o5xx_80 {
  flex: 1;
}
@media screen and (max-width: 1200px) {
  ._table_1o5xx_80 {
    height: fit-content;
    min-height: fit-content;
  }
}

._filtersContainerCollapse_1o5xx_90 {
  width: 80px;
  max-width: 80px;
}._editableTitleContainer_gmxjn_1 {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

._editingArea_gmxjn_8,
._displayArea_gmxjn_9 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
}

._inputRow_gmxjn_16 {
  display: flex;
  align-items: center;
  position: relative;
}

._titleText_gmxjn_22 {
  margin-left: 5px;
  font-size: 30px;
  line-height: 52px;
  font-weight: 600;
  color: #323130 !important;
  margin-right: 8px;
}

._placeholderText_gmxjn_31 {
  margin-left: 5px;
  font-size: 30px;
  line-height: 52px;
  margin-right: 8px;
  font-weight: 600;
  color: #919191;
}

._icon_gmxjn_40 {
  cursor: pointer;
  margin-left: 4px;
  transition: color 0.2s;
  color: #919191;
  font-size: 18px;
  background: none;
  border: none;
  padding: 0;
  outline: none;
  box-shadow: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
._icon_gmxjn_40:hover {
  color: #0078d4;
}
._icon_gmxjn_40:focus {
  outline: none;
  box-shadow: none;
}

._errorText_gmxjn_63 {
  position: absolute;
  left: 0;
  top: 100%;
  font-size: 10px;
  color: #D50000;
  font-weight: 500;
  pointer-events: none;
  width: 500px;
  z-index: 1;
  margin-left: 5px;
  margin-top: 2px;
}

._inputUnderline_gmxjn_77 {
  display: inline-block;
  min-width: 3ch;
  font-size: 30px;
  font-weight: 600;
  line-height: 50px;
  border: none;
  outline: none;
  background: transparent;
  padding: 0;
  margin-left: 5px;
  margin-right: 8px;
  vertical-align: middle;
  cursor: text;
  color: #323130;
}
._inputUnderline_gmxjn_77:empty:before {
  content: attr(aria-label);
  color: #bdbdbd;
  font-style: italic;
}._wrapper_a8a7z_1 {
    display: inline-block;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
}

._wrapper_a8a7z_1 + ._wrapper_a8a7z_1 {
    margin-left: 12px;
}

._wrapper_a8a7z_1 input {
    display: none;
}

._label_a8a7z_16 {
    margin-bottom: 12px;
}

._toggle_a8a7z_20 {
    display: flex;
    border-radius: 30px;
    width: 40px;
    padding: 2px;
    background-color: #F3F2F1;
    border: 1px solid #605E5C;
    justify-content: left;
    transition: all 200ms ease-out;
}

._toggle_a8a7z_20::before {
    content: '';
    display: inline-block;
    border-radius: 20px;
    width: 18px;
    height: 18px;
    background-color: #605E5C;
    transition: inherit;
}

:checked+._toggle_a8a7z_20 {
    background-color: #0078D4;
    border-color: #0078D4;
    justify-content: right;
}

:checked+._toggle_a8a7z_20:before {
    background-color: #fff;
}
body ._card_wk6gv_1 {
  padding: 24px;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  overflow-x: hidden;
}

._cardHeader_wk6gv_9 {
  width: 100%;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}

._cardHeader_wk6gv_9 small {
  color: #919191;
  margin-left: 1ch;
  font-size: 14px;
  font-weight: 400;
}

._cardBody_wk6gv_23 {
  height: 100%;
  align-self: stretch;
  flex-shrink: 1;
  width: 100%;
  min-height: 0;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

._tableDiv_wk6gv_34 {
  width: 100%;
  height: 100%;
}

._chartLayout_wk6gv_39 {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 0;
  gap: 12px;
}

._chartResize_wk6gv_47 {
  overflow: auto;
  min-height: 300px;
  height: calc(100dvh - 314px);
  width: 100%;
  box-sizing: border-box;
}

._chartResizeRemote_wk6gv_55 {
  overflow: auto;
  min-height: 300px;
  height: calc(100dvh - 380px);
  width: 100%;
  box-sizing: border-box;
}

._footnotes_wk6gv_63 {
  width: 100%;
}

._chartCardWrapper_wk6gv_67 {
  position: relative;
  width: 100%;
}

._chartResizeHandle_wk6gv_72 {
  position: absolute;
  right: 0;
  bottom: 0px;
  left: 0;
  height: 16px;
  cursor: -webkit-grab;
  cursor: grab;
  color: #1E8AC8;
  font-size: 13px;
  font-weight: 600;
  border-top: 1px solid #DDD;
  pointer-events: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

._chartResizeHandle_wk6gv_72:hover {
  color: #1C6893;
  text-decoration: underline;
}

._chartResizeHandle_wk6gv_72:active {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

._pdfChartWrapper_wk6gv_100 {
  position: absolute;
  left: -9999px;
  top: -9999px;
  width: 0;
  height: 0;
  overflow: hidden;
}

._pdfChart_wk6gv_100 {
  width: 9.7in;
  height: 5.38in;
}._card_1v7or_1 {
  padding: 24px;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  overflow-x: hidden;
}

._cardHeader_1v7or_9 {
  width: 100%;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}

._chartDiv_1v7or_16 {
  position: relative;
  height: 300px;
  width: 100%;
  box-sizing: border-box;
  overflow: auto;
}

._loadingOverlay_1v7or_24 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  z-index: 2;
  pointer-events: all;
}

._cardHeader_1v7or_9 small {
  color: #919191;
  margin-left: 1ch;
  font-size: 14px;
  font-weight: 400;
}

._footnotes_1v7or_46 {
  width: 100%;
}

._cardBody_1v7or_50 {
  height: 100%;
  align-self: stretch;
  flex-shrink: 1;
  width: 100%;
  min-height: 0;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

._chartLayout_1v7or_61 {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 0;
  gap: 12px;
}

._customSpinner_1v7or_69 ._fui-fui-Spinner__spinner_1v7or_69 {
  height: 300px;
  border-color: #0078D4 !important;
}

._loadingSpan_1v7or_74 {
  padding-left: 5px;
  color: #323130;
  font-family: "proxima-nova", sans-serif;
  font-size: 14px;
  font-weight: 600;
  margin-top: 2px;
}

._viewMapDetailsButton_1v7or_83 {
  background: #fff;
  border: 1px solid #323130;
  color: #323130;
  font-family: "proxima-nova", sans-serif;
  font-weight: 600;
  font-size: 14px;
  padding: 0 16px;
  height: 32px;
  cursor: pointer;
  transition: background 0.2s;
  margin-right: 12px;
  display: flex;
  align-items: center;
}

._viewMapDetailsButton_1v7or_83:hover {
  background: #f3f3f3;
}

._verticalSeparator_1v7or_103 {
  width: 1px;
  height: 32px;
  background: #c8c6c4;
  margin-right: 12px;
  display: inline-block;
  vertical-align: middle;
}

._viewMapDetailsDiv_1v7or_112 {
  height: 100%;
  display: flex;
  align-items: end;
}

._chartCardWrapper_1v7or_118 {
  position: relative;
  width: 100%;
}